.contentbody {
	float:left;
}

body.content #mainpanel h1, body.fullwidth #mainpanel h1, #mainpanel .singlepage h1 {
	font-size:160%;
	color:#000;
	margin:1em 0 .75em 0;
	padding:0;
}

body.content #mainpanel .contentbody h1, body.category #mainpanel .contentbody h1, body.fullwidth #mainpanel .contentbody h1 {
	font-size:160%;
	font-weight:bold;
	color:#000;
	margin:1em 0 .75em 0;
	border:0;
}

#mainpanel h2 {
	font-size:130%;
	font-weight:bold;
	margin:.75em 0 .25em 0;
	padding:0;
}

#mainpanel h3 {
	font-size:105%;
	font-weight:bold;
	margin:.5em 0 .25em 0;
	padding:0;
}

body.content #mainpanel p, body.category #mainpanel p {
	padding:.25em 0 .5em 0;
}

/* content tables */
#mainpanel .contentbody table {
	float:left;
	width:100%;
	margin:1em 0;
	border:1px solid #d0d0d0;
	border-top:0;
	background-color:#f8f8f8;
}

#mainpanel .contentbody td, #mainpanel .contentbody th {
	vertical-align:baseline;
	padding:5px;
	border-top:1px solid #d0d0d0;
}

#mainpanel .contentbody th, #mainpanel .contentbody caption {
	color:#666;
	font-weight:bold;
	text-align:left;	
}

#mainpanel .contentbody th {
	background:#e3e3e3;
}

#mainpanel .contentbody caption {
	border:0;
}

#mainpanel .contentbody table td h2 {
	margin:0;
}

/* layout tables for forms */
#mainpanel .contentbody form table {
	border:0;
}

#mainpanel .contentbody form td, #mainpanel .contentbody form th {
	font-size:100%;
	border:0;
	background:#fff;
}

#mainpanel .contentbody form td {
	padding:0 0 1.5em 0;
}

#mainpanel .contentbody ul, #mainpanel .contentbody ul li, #sidepanel .contentbody ul, #sidepanel .contentbody ul li {
	margin-left:15px;
	padding-left:5px;
	list-style:disc;
}

#mainpanel .contentbody li {
	margin-top:.5em;
	margin-bottom:.5em;	
}
